<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.233999252319</MDI>
      <MDI key="STATISTICS_MEAN">1.8561751009689</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.064999580383</MDI>
      <MDI key="STATISTICS_STDDEV">5.3758372517884</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
